RequireJS 2.1.20

A JavaScript module loader.

Install-Package RequireJS -Version 2.1.20
dotnet add package RequireJS --version 2.1.20
paket add RequireJS --version 2.1.20
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
2.3.5 15,728 8/20/2017
2.3.4 8,178 7/21/2017
2.3.3 38,555 2/19/2017
2.3.2 53,071 9/17/2016
2.3.1 2,341 9/5/2016
2.3.0 684 9/4/2016
2.2.0 68,692 3/17/2016
2.1.22 45,137 11/21/2015
2.1.21 552 11/18/2015
2.1.20 (current version) 55,487 7/27/2015
2.1.19 5,611 7/12/2015
2.1.18 27,226 5/29/2015
2.1.17 27,826 3/31/2015
2.1.16 14,722 2/10/2015
2.1.15 72,060 9/8/2014
2.1.14 37,899 6/2/2014
2.1.13 1,914 5/27/2014
2.1.12 510 5/27/2014
2.1.11 73,490 2/17/2014
2.1.10 13,036 1/9/2014
2.1.9 43,285 10/14/2013
2.1.8 41,479 7/9/2013
2.1.7 353 7/8/2013
2.1.6 17,373 5/11/2013
2.1.5 11,140 3/4/2013
2.1.4 7,549 1/24/2013
2.1.3 428 1/22/2013
2.1.2 14,281 11/21/2012
2.1.1 4,650 10/30/2012
2.0.4.1 7,270 8/8/2012
2.0.4 682 8/1/2012
1.0.6 6,685 2/17/2012
1.0.1 532 11/4/2011
1.0.0 452 10/19/2011
0.27.1 354 10/16/2011
Show less